# Uses of Class
org.apache.commons.math3.geometry.spherical.oned.LimitAngle

Packages that use LimitAngle
Package
Description
org.apache.commons.math3.geometry.spherical.oned
This package provides basic geometry components on the 1-sphere.

## Uses of LimitAngle in org.apache.commons.math3.geometry.spherical.oned

Methods in org.apache.commons.math3.geometry.spherical.oned that return LimitAngle
Modifier and Type
Method
Description
`LimitAngle`
LimitAngle.`copySelf()`
Copy the instance.
`LimitAngle`
LimitAngle.`getReverse()`
Get the reverse of the instance.